﻿.buds-01 {
	font-size: small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #3D3D3D;
}
.buds-02 {
	font-size: x-small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #3D3D3D;
}

BudsHead {
	font-size: x-large;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
}
.buds-00 {
	font-size: medium;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #3D3D3D;
}
.buds-01-link {
	font-size: small;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #3D3D3D;
}
.buds-03 {
    text-align: center;
    background:#ffffff;
    height: 30px;
    padding: 5 5 5 5;
    font-size: 24px;
    font-weight:bold;
    line-height: 30px;
    color: #E2A700;
}
.buds-04 {
    text-align: center;
    background:#ffffff;
    height: 30px;
    padding: 5 5 5 5;
    font-size: 24px;
    font-weight:bold;
    line-height: 30px;
    color:teal;
}
.buds-05 {
    text-align: center;
    background:#ffffff;
    height: 30px;
    padding: 5 5 5 5;
    font-size: 24px;
    font-weight:bold;
    line-height: 30px;
    color:purple;
}
.buds-06 {
    text-align: center;
    background:#ffffff;
    height: 30px;
    padding: 5 5 5 5;
    font-size: 24px;
    font-weight:bold;
    line-height: 30px;
    color:maroon;
}

.scoop-01{
	font-size: x-small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;

	color: #3D3D3D;
	padding-right:5px;
	padding-left:5px;
	padding-bottom:5px;
	padding-top:5px;
}
